Microsoft Windows Group Policy Remote Code Execution Vulnerability Exploit (MS15-011) Update

This module exploits, via a "Man In The Middle" attack, a security flaw in the Domain Controller policies downloaded by clients during the logging process This update adds support to Windows 8.1 and Windows 2012 R2 and improves the network stability.
Exploit type: 
Platform: 
Vulnerabilty ID: 
CVE-2015-0008
Product Version: 
2014_R2
Released Date: 
Wednesday, August 12, 2015 - 00:00